('Joghurt stichfest 200g♦?♦D♦e.E.♦DB','Schleinkofer',0.90,YEAR,KW),
('Joghurt stichfest 400g♦?♦D♦e.E.♦DB','Schleinkofer',1.30,YEAR,KW),
('Joghurt gerührt 200g♦?♦D♦e.E.♦DB','Schleinkofer',0.90,YEAR,KW),
('Joghurt gerührt 400g♦?♦D♦e.E.♦DB','Schleinkofer',1.30,YEAR,KW),
('Joghurt griechisch 200g♦?♦D♦e.E.♦DB','Schleinkofer',1.20,YEAR,KW),
('Joghurt griechisch 400g♦?♦D♦e.E.♦DB','Schleinkofer',2.00,YEAR,KW),
('Quark 200g♦?♦D♦e.E.♦DB','Schleinkofer',2.00,YEAR,KW),
('Quark 400g♦?♦D♦e.E.♦DB','Schleinkofer',3.20,YEAR,KW),
('Frischkäse natur 200g♦?♦D♦e.E.♦DB','Schleinkofer',2.00,YEAR,KW),
('Frischkäse Kräuter 200g♦?♦D♦e.E.♦DB','Schleinkofer',2.50,YEAR,KW),
('Frischkäse  Tomate pikant 200g♦?♦D♦e.E.♦DB','Schleinkofer',2.50,YEAR,KW),
('Grillkäse im Glas (200g)♦?♦D♦e.E.♦DB','Schleinkofer',3.90,YEAR,KW),
('Hirtenkäse natur♦?♦D♦e.E.♦DB','Schleinkofer',14.50,YEAR,KW),
('Hirtenkäse Kräuter der Provence♦?♦D♦e.E.♦DB','Schleinkofer',14.50,YEAR,KW),
('Hirtenkäse pikant♦?♦D♦e.E.♦DB','Schleinkofer',14.50,YEAR,KW),
('Camembert (0,15/0,25kg)♦?♦D♦e.E.♦DB','Schleinkofer',21.80,YEAR,KW),
('Weizenkörner 2,5 kg♦?♦D♦e.E.♦DB','Schleinkofer',3.90,YEAR,KW),
('Weizenkörner 5 kg♦?♦D♦e.E.♦DB','Schleinkofer',7.30,YEAR,KW),
('Roggenkörner 2,5 kg♦?♦D♦e.E.♦DB','Schleinkofer',3.90,YEAR,KW),
('Roggenkörner 5 kg♦?♦D♦e.E.♦DB','Schleinkofer',7.30,YEAR,KW),
('Dinkelkörner 2,5 kg♦?♦D♦e.E.♦DB','Schleinkofer',5.10,YEAR,KW),
('Dinkelkörner 5 kg♦?♦D♦e.E.♦DB','Schleinkofer',9.70,YEAR,KW),
('Weizenmehl 405(550) 1 kg♦?♦D♦e.E.♦DB','Schleinkofer',1.90,YEAR,KW),
('Weizenmehl 405(550) 2,5 kg♦?♦D♦e.E.♦DB','Schleinkofer',4.40,YEAR,KW),
('Weizenmehl 1050 1 kg♦?♦D♦e.E.♦DB','Schleinkofer',1.90,YEAR,KW),
('Weizenmehl 1050 2,5 kg♦?♦D♦e.E.♦DB','Schleinkofer',4.40,YEAR,KW),
('Weizenmehl Vollkorn 1 kg♦?♦D♦e.E.♦DB','Schleinkofer',1.90,YEAR,KW),
('Weizenmehl Vollkorn 2,5 kg♦?♦D♦e.E.♦DB','Schleinkofer',4.40,YEAR,KW),
('Roggenmehl 1150 1 kg♦?♦D♦e.E.♦DB','Schleinkofer',1.90,YEAR,KW),
('Roggenmehl 1150 2,5 kg♦?♦D♦e.E.♦DB','Schleinkofer',4.40,YEAR,KW),
('Roggenmehl Vollkorn 1 kg♦?♦D♦e.E.♦DB','Schleinkofer',1.90,YEAR,KW),
('Roggenmehl Vollkorn 2,5 kg♦?♦D♦e.E.♦DB','Schleinkofer',4.40,YEAR,KW),
('Dinkelmehl 630 1 kg♦?♦D♦e.E.♦DB','Schleinkofer',2.60,YEAR,KW),
('Dinkelmehl 630 2,5 kg♦?♦D♦e.E.♦DB','Schleinkofer',6.30,YEAR,KW),
('Dinkelmehl 1050 1 kg♦?♦D♦e.E.♦DB','Schleinkofer',2.60,YEAR,KW),
('Dinkelmehl 1050 2,5 kg♦?♦D♦e.E.♦DB','Schleinkofer',5.90,YEAR,KW),
('Dinkelmehl Vollkorn 1 kg♦?♦D♦e.E.♦DB','Schleinkofer',2.60,YEAR,KW),
('Dinkelmehl Vollkorn 2,5 kg♦?♦D♦e.E.♦DB','Schleinkofer',5.90,YEAR,KW),
('Milch 1l♦?♦D♦e.E.♦DB','Schleinkofer',1.20,YEAR,KW),
